@charset "utf-8";


 @font-face { font-family: myfont; 
  src: url('../fonts/HelveticaLT.otf');
  src: url('../fonts/HelveticaLT.eot'); /* IE9 Compat Modes */
  src: url('../fonts/HelveticaLT.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/HelveticaLT.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/HelveticaLT.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/HelveticaLT.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/HelveticaLT.svg#svgFontName') format('svg'); /* Legacy iOS */
	   
	    } 
		
 @font-face { font-family: myfont1; 
  src: url('../fonts/HelveticaLTStd-BlkCond_0.otf');
  src: url('../fonts/HelveticaLTStd-BlkCond_0.eot'); /* IE9 Compat Modes */
  src: url('../fonts/HelveticaLTStd-BlkCond_0.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/HelveticaLTStd-BlkCond_0.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/HelveticaLTStd-BlkCond_0.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/HelveticaLTStd-BlkCond_0.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/HelveticaLTStd-BlkCond_0.svg#svgFontName') format('svg'); /* Legacy iOS */
	   
	    }
		
		
		 @font-face { font-family: myfont2; 
  src: url('../fonts/HelveticaLTStd-Comp_0.otf');
  src: url('../fonts/HelveticaLTStd-Comp_0.eot'); /* IE9 Compat Modes */
  src: url('../fonts/HelveticaLTStd-Comp_0.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/HelveticaLTStd-Comp_0.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/HelveticaLTStd-Comp_0.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/HelveticaLTStd-Comp_0.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/HelveticaLTStd-Comp_0.svg#svgFontName') format('svg'); /* Legacy iOS */
	   
	    } 
		
			 @font-face { font-family: myfont3; 
  src: url('../fonts/HelveticaLTStd-Cond_0.otf');
  src: url('../fonts/HelveticaLTStd-Cond_0.eot'); /* IE9 Compat Modes */
  src: url('../fonts/HelveticaLTStd-Cond_0.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/HelveticaLTStd-Cond_0.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/HelveticaLTStd-Cond_0.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/HelveticaLTStd-Cond_0.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/HelveticaLTStd-Cond_0.svg#svgFontName') format('svg'); /* Legacy iOS */
	   
	    } 
		
				 @font-face { font-family: myfont4; 
  src: url('../fonts/HelveticaWorld-Regular_0.otf');
  src: url('../fonts/HelveticaWorld-Regular_0.eot'); /* IE9 Compat Modes */
  src: url('../fonts/HelveticaWorld-Regular_0.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/HelveticaWorld-Regular_0.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/HelveticaWorld-Regular_0.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/HelveticaWorld-Regular_0.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/HelveticaWorld-Regular_0.svg#svgFontName') format('svg'); /* Legacy iOS */
	   
	    } 
		
		
 
 
 